<?php
// created: 2022-12-13 04:46:03
$mod_strings = array (
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队编号',
  'LBL_ASSIGNED_TO_ID' => '分配的用户 ID',
  'LBL_ASSIGNED_TO_NAME' => '指派给',
  'LBL_TAGS_LINK' => '标签',
  'LBL_TAGS' => '标签',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改的日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人 ID',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_CREATED' => '创建人',
  'LBL_CREATED_ID' => '创建人 ID',
  'LBL_DOC_OWNER' => '文档所有者',
  'LBL_USER_FAVORITES' => '最受欢迎的用户',
  'LBL_DESCRIPTION' => '说明',
  'LBL_DELETED' => '已删除',
  'LBL_NAME' => '姓名',
  'LBL_CREATED_USER' => '由用户创建',
  'LBL_MODIFIED_USER' => '由用户修改',
  'LBL_LIST_NAME' => '姓名',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_REMOVE' => '移除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '按姓名修改',
  'LBL_EXPORT_CREATED_BY_NAME' => '按名称创建',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'CAPAs 列表',
  'LBL_MODULE_NAME' => 'CAPAs',
  'LBL_MODULE_TITLE' => 'CAPAs',
  'LBL_MODULE_NAME_SINGULAR' => 'CAPA',
  'LBL_HOMEPAGE_TITLE' => '我的 CAPAs',
  'LNK_NEW_RECORD' => '创建 CAPA',
  'LNK_LIST' => '查看 CAPAs',
  'LNK_IMPORT_CAPA_CAPA' => 'Import CAPAs',
  'LBL_SEARCH_FORM_TITLE' => '查找 CAPA',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动流',
  'LBL_CAPA_CAPA_SUBPANEL_TITLE' => 'CAPAs',
  'LBL_NEW_FORM_TITLE' => '新建 CAPA',
  'LNK_IMPORT_VCARD' => 'Import CAPA vCard',
  'LBL_IMPORT' => 'Import CAPAs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CAPA record by importing a vCard from your file system.',
  'LBL_CAPA_CAPA_FOCUS_DRAWER_DASHBOARD' => 'CAPAs Focus Drawer',
  'LBL_CAPA_CAPA_RECORD_DASHBOARD' => 'CAPAs Record Dashboard',
  'LBL_DATE_INITIATED' => 'Date Initiated',
  'LBL_CAPA_OWNER_CONTACT_ID' => 'CAPA Owner (related Contact ID)',
  'LBL_CAPA_OWNER' => 'CAPA Owner',
  'LBL_STUDY_DIRECTOR_CONTACT_ID' => 'Study Director (if applicable) (related Contact ID)',
  'LBL_STUDY_DIRECTOR' => 'Study Director (if applicable)',
  'LBL_NON_CONFORMING_EVENT' => 'Non-Conforming Event Description/Summary of Issue/OFI Description',
  'LBL_INITIAL_SCOPE' => 'Initial Scope',
  'LBL_CORRECTION' => 'Correction (immediate actions performed)',
  'LBL_ROOT_CAUSE_INVESTIGATION' => 'Root Cause Investigation',
  'LBL_CA_ANDOR_PA' => 'CA and/or PA',
  'LBL_ISSUE' => 'Issue',
  'LBL_FREQUENCY_SCORE' => 'Frequency Score',
  'LBL_SEVERITY_SCORE' => 'Severity Score',
  'LBL_RISK_ASSESSMENT_SCORE' => 'Risk Assessment Score',
  'LBL_RISK_ASSESSMENT' => 'Risk Assessment',
  'LBL_CORRECTIVE_ACTIONS_PROPOSED' => 'Corrective Actions Proposed (include timeline for completion)',
  'LBL_CORRECTIVE_ACTION_TARGET_DUE' => 'Corrective Action Target Due Date',
  'LBL_PROPOSED_VERIFICATION_EFFECTIV' => 'Proposed Verification of Effectiveness',
  'LBL_EFFECTIVENESS_VERIFICATION_DUE' => 'Effectiveness Verification Due Date',
  'LBL_PREVENTATIVE_ACTIONS_PROPOSED' => 'Preventative Actions Proposed',
  'LBL_PREVENTATIVE_ACTION_TARGET_DUE' => 'Preventative Action Target Due Date',
  'LBL_RATIONALE_OR_DISCUSSION_OF_PA' => 'Rationale or Discussion of Preventative Action',
  'LBL_PROPOSED_VERIFICATION_PA' => 'Proposed Verification of Effectiveness (PA)',
  'LBL_EFFECTIVENESS_VERIFICATION_PA' => 'Effectiveness Verification Due Date (pa)',
  'LBL_CORRECTIVE_ACTION_EFFECTIVE' => 'Corrective Action Effectiveness',
  'LBL_PROGRESS_UPDATE_CA' => 'Progress Update CA',
  'LBL_EFFECTIVENESS_REVIEW_CA' => 'Effectiveness Review CA',
  'LBL_FURTHER_CORRECTIVE_ACTION_REQU' => 'Further Corrective Action required?',
  'LBL_PREVENTATIVE_ACTION_EFFECTIVE' => 'Preventative Action Effectiveness',
  'LBL_PROGRESS_UPDATE_PA' => 'Progress Update PA',
  'LBL_EFFECTIVENESS_REVIEW_PA' => 'Effectiveness Review PA',
  'LBL_FURTHER_PREVENTATIVE_ACTION_RE' => 'Further Preventative Action required?',
  'LBL_CAPA_CANCELLATION_JUSTIFICATIO' => 'CAPA Cancellation Justification (if applicable)',
);